WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

WooCommerce - Store Toolkit

Store Toolkit includes a growing set of commonly-used WooCommerce administration tools aimed at web developers and store maintainers.

Requires: 2.9.2 or higher
Compatible up to: 4.7.2
Last Updated: 1 month ago
Active Installs: 7,000+

Ratings

4.6 out of 5 stars

Support

0 of 1 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1